Skip to main content

General help

After upgrade to 1.5: I receive 2 warnings after login. Please help